.ip-banner canvas {
    height: calc((433/1600)*100vw);
}

#inner-page-wrapper {
    /* margin-bottom: 0; */
    font-size: max(min(1vw, 16px), 9.92px);
}

#inner-page-wrapper > .container {
    width: 100%;
    padding: 0;
}

#content .container-var-1 {
    margin: 0 auto;
    max-width: 1288px;
    width: calc((1288/1600)*100%);
}

#content .breadcrumbs-wrapper {
    padding-top: min(calc((7/1600)*100%), 7px);
}

#content .ln-intro {
    margin: min(calc((45/1600)*100%), 45px) auto min(calc((58/1600)*100%), 58px);
    text-align: center;
}

#content .ln-intro p {
    color: #3f3f3f;
    font-size: 1.25em;
    font-weight: 600;
    line-height: 1.8em;
    letter-spacing: 0.030em;
    margin: 0;
}

#content .ln-featured {
    position: relative;
    padding-bottom: min(calc((53/1600)*100%), 53px);
}

#content .ln-featured::before {
    position: absolute;
    content: '';
    top: min(calc((62/1600)*100vw), 62px);
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: -1;
    background: linear-gradient(to top, rgb(255, 255, 255) 0%, rgb(103, 158, 209) 100%);
}

#content .ln-featured::after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: calc((425/1600)*100%);
    background: #0d3860;
    height: 100%;
    z-index: -2;
}

#content .ln-featured-header {
    position: relative;
}

#content .ln-featured-header span {
    color: #fff;
    font-size: 1.563em;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    padding: 0.76em 2.04em 0.72em;
    background: var(--secondary);
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
}

#content .ln-featured-header strong {
    color: #fefefe;
    font-size: 2.188em;
    line-height: 1;
    letter-spacing: 0.3em;
    text-align: center;
    text-transform: uppercase;
    padding: 0.371em 0 0.4em;
    display: block;
}

#content .ln-featured-logos {
    padding: min(calc((68/1600)*100%), 68px) min(calc((81/1600)*100%), 81px) min(calc((66/1600)*100%), 66px) min(calc((82/1600)*100%), 82px);
    display: flex;
    align-items: center;
    flex-flow: row wrap;
    justify-content: center;
}

#content .ln-featured-logo {
    margin-bottom: calc((38/1125)*100%);
    height: auto;
}

#content .ln-fl-1 {
    width: calc((137/1125)*100%);
}

#content .ln-fl-2 {
    width: calc((129/1125)*100%);
    margin-left: calc((57/1125)*100%);
}

#content .ln-fl-3 {
    width: calc((211/1125)*100%);
    margin-left: calc((58/1125)*100%);
}

#content .ln-fl-4 {
    width: calc((156/1125)*100%);
    margin-left: calc((38/1125)*100%);
}

#content .ln-fl-5 {
    width: calc((298/1125)*100%);
    margin-left: calc((31/1125)*100%);
}

#content .ln-fl-6 {
    width: calc((241/1125)*100%);
    margin-left: calc((55/1125)*100%);
}

#content .ln-fl-7 {
    width: calc((242/1125)*100%);
    margin-left: calc((55/1125)*100%);
}

#content .ln-site-title .entry-title {
    margin: 6px 0 28px;
}

#content .ln-wrapper {
    position: relative;
}

#content .is-blue {
    /* padding: min(calc((70/1600)*100%), 70px) 0 min(calc((84/1600)*100%), 84px); */
    background: var(--primary);
    z-index: 1;
}

#content .ln-article {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin: 0 auto;
    max-width: 1600px;
    padding-bottom: min(calc((63/1600)*100%), 63px);
}

#content .ln-container {
    position: relative;
    width: 50%;
}

#content .img-container {
    padding: calc((48/1600)*100%) calc((40/1600)*100%) 0 calc((28/1600)*100%);
}

#content .img-container.img-align-left {
    padding: calc((48/1600)*100%) calc((30/1600)*100%) 0 calc((38/1600)*100%);
}

#content .img-container .ln-img-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: calc((593/800)*100%);
    height: min(calc((509/1600)*100vw), 509px);
}

#content .img-container.img-align-right .ln-img-bg {
    position: absolute;
    top: 0;
    left: auto;
    right: 0;
}

#content .ln-img {
    box-shadow: 0px 0.688em 2.188em 0px rgba(0, 0, 0, 0.2);
}

#content .ln-img::after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0.625em solid #fff;
}

#content .text-container {
    padding: calc((48/1600)*100%) calc((138/1600)*100%) 0 calc((68/1600)*100%);
}

#content .text-container.img-align-left {
    padding: calc((48/1600)*100%) calc((68/1600)*100%) 0 calc((144/1600)*100%);
}

#content .text-container.pt-0 {
    padding-top: 0;
}

#content .ln-site-title {}

#content .ln-header {}

#content .ln-header .ln-title {
    font-size: 2.5em;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 1.2;
    color: #000;
    margin: 0;
}

#content .ln-header .ln-author {
    font-size: 0.938em;
    font-weight: 600;
    letter-spacing: 0.1em;
    line-height: 1;
    text-transform: uppercase;
    /* color: #a5a5a5; */
    color: #767676;
    display: block;
    margin: 0.4em 0 1em;
}

#content .ln-header .ln-source {
    font-size: 0.938em;
    letter-spacing: 0.66em;
    text-transform: uppercase;
    line-height: 1;
    color: var(--primary);
    display: block;
    padding-bottom: 0.467em;
}

#content .ln-content {}

#content .ln-content p {
    font-size: 0.938em;
    font-weight: 300;
    letter-spacing: 0.05em;
    line-height: 1.6em;
    color: #3f3f3f;
    margin: 1.6em 0;
}

#content .ln-btn {
    padding-top: 0.875em;
}

#content .ln-btn a {
    font-size: 0.875em;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1;
    text-transform: uppercase;
    color: #fff;
    padding: 1.5em 2.857em;
    display: inline-block;
    background: var(--secondary);
    /* background: #d44413; */
    transition: var(--default-transition);
}

#content .ln-btn a:hover,
#content .ln-btn a:focus {
    background: var(--primary);
}

#content .is-blue .ln-header .ln-title,
#content .is-blue .ln-header .ln-author,
#content .is-blue .ln-header .ln-source,
#content .is-blue .ln-content p {
    color: #fff;
}

.hp-cf {
    padding-top: 0;
}

@media screen and (min-width: 992px) {
    #content .article-1 {
        padding-bottom: min(calc((100/1600)*100%), 100px);
    }

    #content .article-2 {}

    #content .article-3 {
        padding: min(calc((70/1600)*100%), 70px) 0 min(calc((54/1600)*100%), 54px);
    }

    #content .article-4 {
        padding-bottom: min(calc((84/1600)*100%), 84px);
    }

    #content .article-5 {
        padding-top: min(calc((72/1600)*100%), 72px);
    }

    #content .article-6 {
        padding: min(calc((54/1600)*100%), 54px) 0;
    }

    #content .article-7 {
        padding-bottom: min(calc((54/1600)*100%), 70px) 0;
    }

    #content .article-8 {
        padding: min(calc((56/1600)*100%), 56px) 0;
    }

    #content .article-9 {
        padding: min(calc((62/1600)*100%), 62px) 0 min(calc((74/1600)*100%), 74px);
    }

    #content .article-11 {
        padding: min(calc((37/1600)*100%), 37px) 0 min(calc((75/1600)*100%), 75px);

    }

    #content .article-7 .img-container .ln-img-bg {
        transform: scaleX(-1);
    }

    #content .article-3 .text-container {
        padding-top: calc((15/1600)*100%);
    }

    #content .article-4 .text-container.img-align-left {
        padding-top: calc((10/1600)*100%);
    }

    #content .article-5 .text-container {
        padding-top: calc((32/1600)*100%);
    }

    #content .article-6 .text-container.img-align-left {
        padding-right: 0;
    }

    #content .article-6 .text-container .ln-header {
        padding-right: calc((20/656)*100%);
    }

    #content .article-6 .text-container.img-align-left,
    #content .article-7 .text-container {
        padding-top: 0;
        align-self: flex-start;
    }

    #content .article-7 .text-container {
        padding-right: calc((166/1600)*100%);
        padding-left: calc((47/1600)*100%);
    }

    #content .article-7 .img-container.img-align-left {
        padding-right: calc((51/1600)*100%);
    }

    #content .article-8 .text-container.img-align-left {
        padding-right: calc((22/1600)*100%);
        padding-left: calc((102/1600)*100%);
    }

    #content .article-6 .img-container,
    #content .article-8 .img-container,
    #content .article-10 .img-container,
    #content .article-11 .img-container {
        padding-left: calc((47/1600)*100%);
    }

    #content .article-9 .text-container {
        padding-right: calc((156/1600)*100%);
        padding-left: calc((47/1600)*100%);
        padding-top: calc((10/1600)*100%);
        align-self: flex-start;
    }

    #content .article-9 .img-container.img-align-left {
        padding-right: calc((52/1600)*100%);
    }

    #content .article-10 .text-container.img-align-left {
        padding-top: calc((80/1600)*100%);
        padding-left: calc((99/1600)*100%);
        padding-right: calc((14/1600)*100%);
    }

    #content .article-10 .ln-header {
        padding-right: calc((47/687)*100%);
    }

    #content .article-11 .text-container.img-align-left {
        align-self: flex-start;
        padding-top: calc((25/1600)*100%);
        padding-left: calc((99/1600)*100%);
        padding-right: 0;
    }

    #content .article-12 {
        padding: min(calc((62/1600)*100%), 62px) 0 min(calc((74/1600)*100%), 74px);
    }

}

@media screen and (max-width: 991px) {
    #inner-page-wrapper {
        font-size: max(min(1.6vw, 16px), 12px);
    }

    #content .container-var-1 {
        width: 70%;
        min-width: 260px;
    }

    #content .breadcrumbs-wrapper {
        font-size: 14px;
    }

    #content .ln-intro {
        margin: max(5vw, 35px) auto;
    }

    #content .ln-featured {
        padding: max(3vw, 25px);
    }

    #content .ln-featured::before {
        top: 0;
    }

    #content .ln-featured::after {
        display: none;
    }

    #content .ln-featured-header span {
        text-align: center;
        display: block;
        position: relative;
        padding-bottom: 0;
        background: none;
    }

    #content .ln-featured-header strong {
        padding-top: 0.2em
    }

    #content .ln-featured-logos {
        padding: max(3vw, 25px) 0 max(4vw, 30px);
    }

    #content .ln-featured-logo {
        margin: max(2vw, 15px) max(1vw, 10px);
        width: auto !important;
    }

    #content .ln-wrapper {
        padding-top: max(7vw, 45px);
    }

    #content .ln-article {
        flex-flow: column;
    }

    #content .ln-article:last-of-type {
        flex-flow: column-reverse;
    }

    #content .ln-wrapper.mobile-reverse-column .ln-article {
        flex-flow: column-reverse;
    }

    #content .ln-wrapper.mobile-reverse-column .ln-article:last-of-type {
        flex-flow: column;
    }

    #content .img-container .ln-img-bg {
        display: none;
    }

    #content .ln-container {
        width: 70%;
        min-width: 280px;
        padding: 0 !important;
        margin-bottom: max(5vw, 35px);
    }

    #content .ln-site-title,
    #content .ln-header {
        text-align: center;
    }

    #content .ln-header .ln-author {
        margin-top: 1em;
    }

    #content .ln-content p {
        text-align: justify;
        text-align-last: center;
    }

    #content .ln-header .ln-author,
    #content .ln-header .ln-source,
    #content .ln-content p {
        font-size: max(13px, 0.938em);
    }

    #content .ln-btn {
        display: flex;
        justify-content: center;
    }
}

@media screen and (max-width: 480px) {

    #content .container-var-1,
    #content .ln-container {
        width: 90%;
    }

    #content .ln-featured-logo {
        max-width: 280px;
    }
}